<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>frames</key>
    <dict>
      <key>Marquee_InnerGlow_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,1},{938,119}}</string>
        <key>offset</key>
        <string>{2.5,-2.5}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{5,5},{938,119}}</string>
        <key>sourceSize</key>
        <string>{943,124}</string>
      </dict>
      <key>Marquee_OvalLight_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,122},{808,120}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{2,2},{808,120}}</string>
        <key>sourceSize</key>
        <string>{812,124}</string>
      </dict>
      <key>Marquee_LightSweep_01.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,244},{779,120}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{2,2},{779,120}}</string>
        <key>sourceSize</key>
        <string>{783,124}</string>
      </dict>
    </dict>
    <key>metadata</key>
    <dict>
      <key>format</key>
      <integer>2</integer>
      <key>pixelFormat</key>
      <string>RGBA8888</string>
      <key>premultiplyAlpha</key>
      <false/>
      <key>realTextureFileName</key>
      <string>MarqueeEF_01.png</string>
      <key>size</key>
      <string>{940,365}</string>
      <key>textureFileName</key>
      <string>MarqueeEF_01</string>
    </dict>
  </dict>
</plist>
